---
title: Get
url: https://www.tines.com/docs/api/apps/get/
updated: 2026-06-15T11:59:51+00:00
description: Retrieve a single app.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Apps](https://www.tines.com/llm/docs/api/apps.md)*

# Get

*[View on tines.com](https://www.tines.com/docs/api/apps/get/)*

## Description

Retrieve a single app.

## Request

HTTP Method: **GET**

| Path Parameter | Description                    |
| -------------- | ------------------------------ |
| app_id         | The ID of the app to retrieve. |

```bash
curl -X GET \
  https://<tenant-domain>/api/v1/apps/<<app_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return a JSON object representing the specified app.

### Field description

| Parameter         | Description                                                                                       |
| ----------------- | ------------------------------------------------------------------------------------------------- |
| id                | The app ID.                                                                                       |
| guid              | Unique identifier of the app.                                                                     |
| name              | The app name.                                                                                     |
| description       | A user-defined description of the app.                                                            |
| emoji             | The emoji associated with the app.                                                                |
| created_at        | ISO 8601 timestamp representing date and time the app was created.                                |
| updated_at        | ISO 8601 timestamp representing date and time the app was last updated.                           |
| team              | Object containing the `id` and `name` of the team the app belongs to.                             |
| published_version | Object containing the `id` of the published version, or `null` if the app has not been published. |

### Sample response

```json
{
  "id": 42,
  "guid": "abc123def456",
  "name": "Phishing triage",
  "description": "Triages reported phishing emails.",
  "emoji": "📧",
  "created_at": "2026-05-14T10:00:00Z",
  "updated_at": "2026-05-14T11:30:00Z",
  "team": { "id": 7, "name": "Security" },
  "published_version": { "id": 101 }
}
```
